/* AUT CSS 4/2012 */

/* Normalize */
header, nav, footer{
	display:block;
}
[hidden] {
    display:none;
}

html {
    font-size:16px;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
   background:#e6e4e4;
}

body {
    margin:0;
    color:#000000;
    text-align:center;
}

body,
button,
input,
select,
textarea {
    font-family:Arial, Helvetica, sans-serif;
}

a:focus {
    outline:thin dotted;
}

a:hover,
a:active {
    outline:0;
}

abbr[title] {
    border-bottom:1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

pre,
code,
kbd,
samp {
    font-family:monospace, serif;
    _font-family:'courier new', monospace;
    font-size:1em;
}

pre {
    white-space:pre;
    white-space:pre-wrap;
    word-wrap:break-word;
}

q {
    quotes:none;
}

q:before,
q:after {
    content:'';
    content:none;
}

small {
    font-size: 75%;
}

sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}

sup {
    top:-0.5em;
}

sub {
    bottom:-0.25em;
}

img {
    -ms-interpolation-mode:bicubic;
}

svg:not(:root) {
    overflow:hidden;
}

button,
input,
select,
textarea {
    margin:0;
    font-size:100%;
    vertical-align:baseline;
    *vertical-align:middle;
}

button,
input {
    line-height:normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor:pointer;
    -webkit-appearance:button;
    *overflow:visible;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing:border-box;
    padding:0;
    margin:5px;
    *height:13px;
    *-moz-border-radius:13px;
}
input[type="password"],
input[type="text"],
textarea {
	padding:3px;
	border:1px solid #CCCCCC;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border:0;
    padding:0;
}

textarea {
    overflow:auto;
    vertical-align:top;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* General service styles */

.notpublic {
	color:#FF0000;
}

br.eoc {
	display:none;
}

img {
	border:none;
}

.float {
	float:left;
}

.clear {
	clear:both;
}

.floatr {
	float:right;
}

img.rssfeed {
    float:right;
    margin:0;
    padding:0;
}

/* Micro clearfix */

div.content:before,
.cf:before,
div.content:after,
.cf:after {
	content:"";
	display:table;
}

div.content:after,
.cf:after {
	clear:both;
}

div.content,
.cf {
	zoom:1; /* For IE7 clearfix */
}

/* General page styles */

body.content,
body.contentbg {
	color:#000000;
	text-align:left;
	line-height:100%;
	background:#FFFFFF;
}

/* Wrappers */

.wrapper {
	background:#fff url(../images/contbg.jpg) top center no-repeat;

}

/* General page blocks */
.header{
	background: #d8d4d5 url(../images/topbarbg.jpg) top center no-repeat;
	overflow: hidden;
}
.headerwrapper{

	margin:0 auto;
	text-align:left;

}
.bgwrapper{
	background:#ffffff url(../images/gradient.jpg) left 148px repeat-x;
	
}

.container-original{
	padding-top:35px;
	background:white;
	background:rgba(255, 255, 255, 0.9);

	margin:0 auto;

	text-align: left;
}

.logo{
	
}

.digestblock, .leftblock,
.mainblock,
.rightblock {
	
}

.leftblock{

	min-height:10px;
	text-align: left;
}
/* Front page */

.frontpage .container-original{
	background:none;
	padding-top:30px;
}

.frontpage .mainblock {

	margin:0;
}
.frontpage .mainblock .blockmargin{

}
.frontpage .digestblock{
	


}
.frontpage .rightblock{

	
}


/**/
.container-original{
	padding-top:30px;
}
.mainblock{

	text-align: left;

}
.rightblock{


}
.wide .mainblock{

}

.loginarea{
	margin-bottom:20px;
}
.loginarea h2{
	text-align:center;
	background: #3095d1;
	background: -moz-linear-gradient(top,  #3095d1 50%, #0471ba 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3095d1), color-stop(50%,#0471ba));
	background: -webkit-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -o-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -ms-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3095d1', endColorstr='#0471ba',GradientType=0 );

	color:white;
	border:1px solid #0a60a9;
	border-radius:3px;
	padding:10px 0;
	margin-bottom:-1px;

	font-size:16px;
	font-weight:bold;
}
.footer {
	background:#e6e4e4;

}
.footertext{
	font-size:11px;
	margin-top:20px;
	color:#5e6666;
}

.wide .joinmailinglist,
.default .joinmailinglist{
	margin:30px 0 0 15px;
	display:block;
}

/* Statistics links */
/*.content a.statisticsbutton:hover,
a.statisticsbutton:hover{
	background: #30aaf3;
}*/

.content a.statisticsbutton:active,
a.statisticsbuttonopen,
a.statisticsbutton:active{
	background-color: #30aaf3 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#017ec7), to(#30aaf3)) !important;
	background-image: -webkit-linear-gradient(top, #017ec7, #30aaf3) !important;
	background-image:    -moz-linear-gradient(top, #017ec7, #30aaf3) !important;
	background-image:     -ms-linear-gradient(top, #017ec7, #30aaf3) !important;
	background-image:      -o-linear-gradient(top, #017ec7, #30aaf3) !important;
	background-image:         linear-gradient(to bottom, #017ec7, #30aaf3) !important;
}
.content a.statisticsbutton,
a.statisticsbutton {
	cursor:pointer;
	position:relative;
	border:1px solid #007dc6;
	background-color: #007dc6;
	font-size:11px;
	display:block;
	float:left;
	margin-right:5px;
	padding:8px 20px 8px 35px;
	color:white;
	border-radius:8px;
	-moz-box-shadow: inset 0px 1px #c4e7fc;
	-webkit-box-shadow: inset 0px 1px #c4e7fc;
	box-shadow: inset 0px 1px 1px #c4e7fc;
	filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#c4e7fc');
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#c4e7fc')";
	text-decoration:none;


	background-color: #30aaf3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#30aaf3), to(#017ec7));
	background-image: -webkit-linear-gradient(top, #30aaf3, #017ec7);
	background-image:    -moz-linear-gradient(top, #30aaf3, #017ec7);
	background-image:     -ms-linear-gradient(top, #30aaf3, #017ec7);
	background-image:      -o-linear-gradient(top, #30aaf3, #017ec7);
	background-image:         linear-gradient(to bottom, #30aaf3, #017ec7);

}
a.statisticsbutton.palauta .icon{
	background:url(../images/palauta-icon.png) no-repeat top left;
	width:18px;
	height:18px;
	left:6px;
	top:5px;
	position:absolute;
}
a.statisticsbutton.ohje .icon{
	background:url(../images/ohje-icon.png) no-repeat top left;
	width:18px;
	height:18px;
	left:6px;
	top:5px;
	position:absolute;
}
a.statisticsbutton.tulosta .icon{
	background:url(../images/print-icon.png) no-repeat top left;
	width:18px;
	height:18px;
	left:6px;
	top:5px;
	position:absolute;
}
a.statisticsbutton.lataa .icon{
	background:url(../images/lataa-icon.png) no-repeat top left;
	width:18px;
	height:18px;
	left:6px;
	top:5px;
	position:absolute;
}

a.statisticsbutton.lataa, a.statisticsbutton.tulosta {
	float:right;
}

/* Poutapilvi footer text */

.madebypoutapilvi {
    color:#C0C0C0 !important;
    font-size:12px !important;
    font-weight:normal !important;
    margin:20px 0 10px 0 !important;
    padding:0 !important;
    text-align: center !important;
}

.madebypoutapilvi a,
.madebypoutapilvi a:hover {
    color:#C0C0C0 !important;
    font-size:12px !important;
    font-weight:normal !important;
    margin:0 !important;
    text-align:center !important;
    text-decoration:none !important;
}

.madebypoutapilvi a:hover {
	text-decoration:underline !important;
}